Subject: Ticket Assigned - click & collect
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 16:16:43 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click & collect User                    Hello           07:56 PM, 18th Feb                   Bot                   Hi again!           07:56 PM, 18th Feb                     User                    Can I collect my order?           07:56 PM, 18th Feb                     User                    8236484135           07:57 PM, 18th Feb                     User                    That's my order number           07:57 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           08:01 PM, 18th Feb                   krishan                   Please stay on hold while I retrieve the information.           08:01 PM, 18th Feb                   krishan                   as we can see you have placed this order on 18th feb, your order will ready for collection within 2-3 business days           08:06 PM, 18th Feb        
              User                    Can I not collect it now at the store ?           08:09 PM, 18th Feb                   krishan                   you can not because it's not available  for collection           08:10 PM, 18th Feb                     User                    Okay           08:10 PM, 18th Feb                     User                    Thank you           08:11 PM, 18th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:16 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2122816